- Main Page
- Namespaces
- Data Structures
- Files
- Directories

- Data Structures
- Class Hierarchy
- Data Fields

# Accessibility::Desktop Interface Reference

`import "Accessibility_Desktop.idl";`

Inheritance diagram for Accessibility::Desktop:

## Detailed Description

At the moment this is only a marker interface, it acts just like any other Accessible. In all known implementations, the children are all instances of Application, but this is not guaranteed by this interface.

The documentation for this interface was generated from the following file:

- /home/liyuan/src/at-spi/idl/Accessibility_Desktop.idl